New version for Thunderbird 3.1? Puntuado con 5 de 5 estrellas

This extension doesn't work with Thunderbird 3.1. Will there be an updated version?

Esta valoración es de una versión anterior del complemento (1.3.2).